<template>
  <Modal
    :modalStyle="{ width: '700px' }"
    title="Influencer"
    @close="$emit('close', 'influencer')"
    :visible="visible"
  >
    <div slot="content" class="influencer px-7 py-7">
      <v-row no-gutters>
        <v-col>
          <Checkbox>Authoritiy</Checkbox>
          <Checkbox>Blogger</Checkbox>
          <Checkbox>Celebrity</Checkbox>
          <Checkbox>Connectors</Checkbox>
          <Checkbox>Micro</Checkbox>
        </v-col>
        <v-col>
          <Checkbox>Podcaster</Checkbox>
          <Checkbox>PR</Checkbox>
          <Checkbox>Other:</Checkbox>
          <div class="influencer__desc">Describe</div>
        </v-col>
        <v-col>
          <Checkbox :checkboxStyle="{marginBottom: '3px'}">Social Media</Checkbox>
          <div class="influencer__subContent">
            <Checkbox>Amazon</Checkbox>
            <Checkbox>Facebook</Checkbox>
            <Checkbox>Instagram</Checkbox>
            <Checkbox>Linkedln</Checkbox>
            <Checkbox>Twitter</Checkbox>
            <Checkbox>Youtuber</Checkbox>
          </div>
        </v-col>
      </v-row>
    </div>
    <v-btn
      slot="button"
      rounded
      color="error"
      min-width="200"
      @click="$emit('save', 'influencer')"
    >Save</v-btn>
  </Modal>
</template>

<script>
import Modal from '../../shared/Modal/Modal';
import Checkbox from '../../shared/Checkbox/Checkbox';
export default {
  name: 'ProfessionInfluencer',
  props: {
    visible: Boolean
  },
  components: {
    Modal,
    Checkbox
  }
};
</script>

<style lang="scss" scoped >
@import './ProfessionInfluencer.scss';
</style>